Versions Packages Information History CVEs Related Badges Report

Packages for xorg-server

377 package(s) known

xorg-server

1.20.9 Potentially vulnerable (1.20.9-r0)

xorg-server-dbg

1.20.9 Potentially vulnerable (1.20.9-r0)

xorg-server-dev

1.20.9 Potentially vulnerable (1.20.9-r0)

xorg-server-doc

1.20.9 Potentially vulnerable (1.20.9-r0)

xorg-server-xephyr

1.20.9 Potentially vulnerable (1.20.9-r0)

xorg-server-xnest

1.20.9 Potentially vulnerable (1.20.9-r0)

xvfb

1.20.9 Potentially vulnerable (1.20.9-r0)

xfbdev

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-dbg

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-dev

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-doc

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-xephyr

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-xnest

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server-xwayland

1.19.6 Potentially vulnerable (1.19.6-r3)

xvfb

1.19.6 Potentially vulnerable (1.19.6-r3)

xorg-server

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-dbg

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-dev

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-doc

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-xephyr

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-xnest

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server-xwayland

1.20.3 Potentially vulnerable (1.20.3-r2)

xvfb

1.20.3 Potentially vulnerable (1.20.3-r2)

xorg-server

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-dbg

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-dev

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-doc

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-xephyr

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-xnest

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server-xwayland

1.20.5 Potentially vulnerable (1.20.5-r3)

xvfb

1.20.5 Potentially vulnerable (1.20.5-r3)

xorg-server

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-dbg

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-dev

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-doc

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-xephyr

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-xnest

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server-xwayland

1.20.6 Potentially vulnerable (1.20.6-r3)

xvfb

1.20.6 Potentially vulnerable (1.20.6-r3)

xorg-server

1.20.11 (1.20.11-r0)

xorg-server-dbg

1.20.11 (1.20.11-r0)

xorg-server-dev

1.20.11 (1.20.11-r0)

xorg-server-doc

1.20.11 (1.20.11-r0)

xorg-server-xephyr

1.20.11 (1.20.11-r0)

xorg-server-xnest

1.20.11 (1.20.11-r0)

xorg-server-xwayland

1.20.11 (1.20.11-r0)

xvfb

1.20.11 (1.20.11-r0)

xorg-server

1.20.11 (1.20.11-r0)

xorg-server-dbg

1.20.11 (1.20.11-r0)

xorg-server-dev

1.20.11 (1.20.11-r0)

xorg-server-doc

1.20.11 (1.20.11-r0)

xorg-server-xephyr

1.20.11 (1.20.11-r0)

xorg-server-xnest

1.20.11 (1.20.11-r0)

xorg-server-xwayland

1.20.11 (1.20.11-r0)

xvfb

1.20.11 (1.20.11-r0)

xorg-server

1.20.11 (1.20.11-r0)

xorg-server-common

1.20.11 (1.20.11-r0)

xorg-server-dbg

1.20.11 (1.20.11-r0)

xorg-server-dev

1.20.11 (1.20.11-r0)

xorg-server-doc

1.20.11 (1.20.11-r0)

xorg-server-xephyr

1.20.11 (1.20.11-r0)

xorg-server-xnest

1.20.11 (1.20.11-r0)

xvfb

1.20.11 (1.20.11-r0)

xorg-server

1.20.12 (1.20.12-r0)

xorg-server-common

1.20.12 (1.20.12-r0)

xorg-server-dbg

1.20.12 (1.20.12-r0)

xorg-server-dev

1.20.12 (1.20.12-r0)

xorg-server-doc

1.20.12 (1.20.12-r0)

xorg-server-xephyr

1.20.12 (1.20.12-r0)

xorg-server-xnest

1.20.12 (1.20.12-r0)

xvfb

1.20.12 (1.20.12-r0)

xorg-server

1.20.8 Potentially vulnerable (2:1.20.8-alt8)

xorg-server

1.20.12 (2:1.20.12-alt1)
antiX-17
nosystemd

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1.0nosystemd5)

xorg-server

1.20.11 (1.20.11-3)
Apertis v2020
v2020/target

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u1co1)
Apertis v2021
v2021/target

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u1co1)
Apertis v2021
v2021-updates/target

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u1co1)
Apertis v2022 Development
v2022dev2/target

xorg-server

1.20.10 Potentially vulnerable (2:1.20.10-3apertis1)
Arch
extra

xorg-server

1.20.12 (1.20.12-1)
Arch
extra

xorg-server-common

1.20.12 (1.20.12-1)
Arch
extra

xorg-server-devel

1.20.12 (1.20.12-1)
Arch
extra

xorg-server-xephyr

1.20.12 (1.20.12-1)
Arch
extra

xorg-server-xnest

1.20.12 (1.20.12-1)
Arch
extra

xorg-server-xvfb

1.20.12 (1.20.12-1)

xorg-server-bug865

1.20.12 (1.20.12-1)

xorg-server-common-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-common-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-common-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-common-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-common-rootless-nosystemd-minimal

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-common-rootless-nosystemd-minimal-git

1.20.999 (1.20.999-1)

xorg-server-common-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-devel-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-devel-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-devel-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-devel-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-devel-rootless-nosystemd-minimal

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-devel-rootless-nosystemd-minimal-git

1.20.999 (1.20.999-1)

xorg-server-devel-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-hwcursor-gamma

1.19.6 Potentially vulnerable (2:1.19.6-2)

xorg-server-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-rootless-nosystemd-minimal

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-rootless-nosystemd-minimal-git

1.20.999 (1.20.999-1)

xorg-server-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-xdmx-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-xephyr-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-xephyr-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-xephyr-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-xephyr-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-xephyr-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-xnest-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-xnest-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-xnest-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-xnest-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-xnest-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-xvfb-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-xvfb-git

21.0.99.1.r42.gf6f2f203b (21.0.99.1.r42.gf6f2f203b-1)

xorg-server-xvfb-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-xvfb-noudev

1.20.10 Potentially vulnerable (1.20.10-3)

xorg-server-xvfb-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server-xwayland-dev

1.20.10 Potentially vulnerable (1.20.10-1)

xorg-server-xwayland-notty

1.20.7 Potentially vulnerable (1.20.7-1)

xorg-server-xwayland-sd_notify

1.20.8 Potentially vulnerable (1.20.8-3)

xorg-server1.12

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-common

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-devel

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-xdmx

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-xephyr

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-xnest

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.12-xvfb

1.12.4 Potentially vulnerable (1.12.4-7)

xorg-server1.19-common-git

1.19.7 (1.19.7-1)

xorg-server1.19-devel-git

1.19.7 (1.19.7-1)

xorg-server1.19-git

1.19.7 (1.19.7-1)

xorg-server1.19-xdmx-git

1.19.7 (1.19.7-1)

xorg-server1.19-xephyr-git

1.19.7 (1.19.7-1)

xorg-server1.19-xnest-git

1.19.7 (1.19.7-1)

xorg-server1.19-xvfb-git

1.19.7 (1.19.7-1)

xorg-server1.19-xwayland-git

1.19.7 (1.19.7-1)
Artix
world

xorg-server

1.20.12 (1.20.12-1)
Artix
world

xorg-server-common

1.20.12 (1.20.12-1)
Artix
world

xorg-server-devel

1.20.12 (1.20.12-1)
  • Summary:
    Development files for the X.Org X server
  • License:
    • custom
  • Links(s):
Artix
world

xorg-server-xephyr

1.20.12 (1.20.12-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):
Artix
world

xorg-server-xnest

1.20.12 (1.20.12-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):
Artix
world

xorg-server-xvfb

1.20.12 (1.20.12-1)
Chakra
core

xorg-server

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-common

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-devel

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-xdmx

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-xephyr

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-xnest

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-xvfb

1.20.3 Potentially vulnerable (1.20.3-1)
Chakra
core

xorg-server-xwayland

1.20.3 Potentially vulnerable (1.20.3-1)

xorg-server

1.20.5 Potentially vulnerable

xorg-server

1.20.10 Potentially vulnerable

xorg-server

1.20.12

xorg-server

1.20.12 (1.20.12-1)

xorg-server

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-common

1.20.12 (1.20.12-1)

xorg-server-common

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-debuginfo

1.20.12 (1.20.12-1)

xorg-server-debuginfo

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-devel

1.20.12 (1.20.12-1)

xorg-server-devel

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-dmx

1.20.12 (1.20.12-1)

xorg-server-dmx

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-extra

1.20.12 (1.20.12-1)

xorg-server-extra

1.20.5 Potentially vulnerable (1.20.5-2)

xorg-server-xorg

1.20.12 (1.20.12-1)

xorg-server-xorg

1.20.5 Potentially vulnerable (1.20.5-2)

xwinclip

1.20.12 (1.20.12-1)

xwinclip

1.20.5 Potentially vulnerable (1.20.5-2)
Deepin
main

xorg-server

1.20.4.10 Potentially vulnerable (2:1.20.4.10-1+eagle)

xorg-server

1.16.4 Potentially vulnerable (2:1.16.4-1+deb8u2)

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1+deb9u5)

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u3)
Devuan 4.0 (Chimaera)
chimaera/main

xorg-server

1.20.11 (2:1.20.11-1)
Devuan Unstable
unstable/main

xorg-server

1.20.11 (2:1.20.11-1)

xorg-server

1.20.12

x11-servers/xephyr

1.20.11 (1.20.11,1)

x11-servers/xorg-dmx

1.20.11 (1.20.11,1)

x11-servers/xorg-nestserver

1.20.11 (1.20.11,2)

x11-servers/xorg-server

1.20.11 (1.20.11,1)

x11-servers/xorg-vfbserver

1.20.11 (1.20.11,1)

x11-server/xorg-server

scm

x11-server/xorg-server

1.20.12

x11-server/xorg-server

1.19.6 Potentially vulnerable (1.19.6-r4)

x11-servers/xephyr

1.20.11 (1.20.11_1,1)

x11-servers/xorg-dmx

1.20.11 (1.20.11_1,1)

x11-servers/xorg-nestserver

1.20.11 (1.20.11_1,2)

x11-servers/xorg-server

1.20.11 (1.20.11_3,1)

x11-servers/xorg-vfbserver

1.20.11 (1.20.11_1,1)

x11-base/xorg-server

9999

x11-base/xorg-server

1.20.12

x11-base/xorg-server

1.20.11 (1.20.11-r2)

x11-base/xorg-server

1.20.11 (1.20.11-r3)

x11-base/xorg-server

1.20.11

xorg-server

1.20.11 (2:1.20.11-1)
KaOS
main

xorg-server

1.20.12 (1.20.12-3)

x11-base/xorg-server

1.20.12

x11-base/xorg-server

1.20.11

x11-base/xorg-server

1.20.12

x11-base/xorg-server

1.20.11

xorg-server

1.20.11

xorg-server-1.18

1.18.4 Potentially vulnerable

xorg-server-devel

1.20.99.1

xorg-server

1.6.99.1 Potentially vulnerable (2:1.6.99.1-0osso20090208.104+0m5)

xorg-server

1.20.11 (1.20.11-1)

xorg-server-common

1.20.11 (1.20.11-1)

xorg-server-devel

1.20.11 (1.20.11-1)
  • Summary:
    Development files for the X.Org X server
  • License:
    • custom
  • Links(s):

xorg-server-xephyr

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xnest

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xvfb

1.20.11 (1.20.11-1)

xorg-server

1.20.11 (1.20.11-1)

xorg-server-common

1.20.11 (1.20.11-1)

xorg-server-devel

1.20.11 (1.20.11-1)
  • Summary:
    Development files for the X.Org X server
  • License:
    • custom
  • Links(s):

xorg-server-xephyr

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xnest

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xvfb

1.20.11 (1.20.11-1)

xorg-server

1.20.11 (1.20.11-1)

xorg-server-common

1.20.11 (1.20.11-1)

xorg-server-devel

1.20.11 (1.20.11-1)
  • Summary:
    Development files for the X.Org X server
  • License:
    • custom
  • Links(s):

xorg-server-xephyr

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xnest

1.20.11 (1.20.11-1)
  • Summary:
    A nested X server that runs as an X application
  • License:
    • custom
  • Links(s):

xorg-server-xvfb

1.20.11 (1.20.11-1)

x11-servers/xephyr

1.20.9 Potentially vulnerable (1.20.9,1)

x11-servers/xorg-dmx

1.20.9 Potentially vulnerable (1.20.9_1,1)

x11-servers/xorg-nestserver

1.20.9 Potentially vulnerable (1.20.9_1,2)

x11-servers/xorg-server

1.20.9 Potentially vulnerable (1.20.9_1,1)

x11-servers/xorg-vfbserver

1.20.9 Potentially vulnerable (1.20.9_1,1)

xorg-server

1.20.10 Potentially vulnerable (2:1.20.10-2~mx19ahs+1)

xorg-server

1.20.8 Potentially vulnerable (2:1.20.8-2~mx19+1)

xorg-server

1.20.11

xorg-server

1.20.12

xorg-server

1.19.7 Potentially vulnerable

xorg-server

1.19.7 Potentially vulnerable

xorg-server

1.19.7 Potentially vulnerable

xorg-server

1.19.7 Potentially vulnerable

xorg-server

1.19.7 Potentially vulnerable

xorg-server

1.19.7 Potentially vulnerable
openmamba
devel

xorg-server

1.20.11 (1.20.11-2mamba)
Parabola
extra

xorg-server

1.20.12 (1.20.12-1)
Parabola
extra

xorg-server-common

1.20.12 (1.20.12-1)
Parabola
extra

xorg-server-devel

1.20.12 (1.20.12-1)
Parabola
extra

xorg-server-xephyr

1.20.12 (1.20.12-1)
Parabola
extra

xorg-server-xnest

1.20.12 (1.20.12-1)
Parabola
extra

xorg-server-xvfb

1.20.12 (1.20.12-1)

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1+deb9u5)
Pardus 17
updates/main

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1+deb9u4)
Pardus 17
updates/main

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1+deb9u2)

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u3)
Pardus 19
updates/main

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u3)
Parrot
main

xorg-server

1.20.11 (2:1.20.11-1)

xorg-server

1.20.11

x11/modular-xorg-server

1.20.12

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u2)

xorg-server

1.20.11 (2:1.20.11-1)

xorg-server

1.19.2 Potentially vulnerable (2:1.19.2-1+deb9u8)

xorg-server

1.20.4 Potentially vulnerable (2:1.20.4-1+deb10u3)

xorg-server

1.20.11 (2:1.20.11-1)

xorg-server

1.20.12

xorg-server

1.18.3 Potentially vulnerable
Slackware 14.2
slackware

xorg-server

1.18.3 Potentially vulnerable

xorg-server-xephyr

1.18.3 Potentially vulnerable
Slackware 14.2
slackware

xorg-server-xephyr

1.18.3 Potentially vulnerable

xorg-server-xnest

1.18.3 Potentially vulnerable
Slackware 14.2
slackware

xorg-server-xnest

1.18.3 Potentially vulnerable

xorg-server-xvfb

1.18.3 Potentially vulnerable
Slackware 14.2
slackware

xorg-server-xvfb

1.18.3 Potentially vulnerable

xorg-server

1.20.12

xorg-server-xephyr

1.20.12

xorg-server-xnest

1.20.12

xorg-server-xvfb

1.20.12
Slackware64 14.2
slackware64

xorg-server

1.18.3 Potentially vulnerable

xorg-server

1.18.3 Potentially vulnerable
Slackware64 14.2
slackware64

xorg-server-xephyr

1.18.3 Potentially vulnerable

xorg-server-xephyr

1.18.3 Potentially vulnerable
Slackware64 14.2
slackware64

xorg-server-xnest

1.18.3 Potentially vulnerable

xorg-server-xnest

1.18.3 Potentially vulnerable
Slackware64 14.2
slackware64

xorg-server-xvfb

1.18.3 Potentially vulnerable

xorg-server-xvfb

1.18.3 Potentially vulnerable

xorg-server

1.20.12

xorg-server-xephyr

1.20.12

xorg-server-xnest

1.20.12

xorg-server-xvfb

1.20.12

xorg-server

1.18.3 Potentially vulnerable

xorg-server

1.18.3 Potentially vulnerable

xorg-server-xephyr

1.18.3 Potentially vulnerable

xorg-server-xephyr

1.18.3 Potentially vulnerable

xorg-server-xnest

1.18.3 Potentially vulnerable

xorg-server-xnest

1.18.3 Potentially vulnerable

xorg-server-xvfb

1.18.3 Potentially vulnerable

xorg-server-xvfb

1.18.3 Potentially vulnerable

xorg-server

1.20.11

xorg-server-xephyr

1.20.11

xorg-server-xnest

1.20.11

xorg-server-xvfb

1.20.11

xorg-server

1.12.4 Potentially vulnerable

xorg-server-Xephyr

1.12.4 Potentially vulnerable

xorg-server-Xfbdev

1.12.4 Potentially vulnerable

xorg-server-Xnest

1.12.4 Potentially vulnerable

xorg-server-Xvfb

1.12.4 Potentially vulnerable

xorg-server-dev

1.12.4 Potentially vulnerable

xorg-server-light

1.12.4 Potentially vulnerable

xorg-server

1.20.1 Potentially vulnerable

xorg-server-Xdmx

1.20.1 Potentially vulnerable

xorg-server-Xephyr

1.20.1 Potentially vulnerable

xorg-server-Xnest

1.20.1 Potentially vulnerable

xorg-server-Xvfb

1.20.1 Potentially vulnerable

xorg-server-dev

1.20.1 Potentially vulnerable

xorg-server-light

1.20.1 Potentially vulnerable

xorg-server-module-glamor

1.20.1 Potentially vulnerable

xorg-server

1.20.12

xorg-server-dbginfo

1.20.12

xorg-server-devel

1.20.12

xorg-server-xvfb

1.20.12

xorg-server

1.20.11

xorg-server-xvfb

1.20.11
Trisquel 6.0
toutatis/main

xorg-server

1.11.4 Potentially vulnerable (2:1.11.4-0ubuntu10)
Trisquel 6.0
toutatis-updates/main

xorg-server

1.11.4 Potentially vulnerable (2:1.11.4-0ubuntu10.17)
Trisquel 6.0
toutatis-updates/main

xorg-server-lts-quantal

1.13.0 Potentially vulnerable (2:1.13.0-0ubuntu6.5~precise1)
Trisquel 6.0
toutatis-updates/main

xorg-server-lts-raring

1.13.3 Potentially vulnerable (2:1.13.3-0ubuntu6~precise3)
Trisquel 6.0
toutatis-updates/main

xorg-server-lts-saucy

1.14.6 Potentially vulnerable (2:1.14.6-0ubuntu1~precise2)
Trisquel 6.0
toutatis-updates/main

xorg-server-lts-trusty

1.15.1 Potentially vulnerable (2:1.15.1-0ubuntu2~precise5)
Trisquel 7.0
belenos/main

xorg-server

1.15.1 Potentially vulnerable (2:1.15.1-0ubuntu2)
Trisquel 7.0
belenos-updates/main

xorg-server

1.15.1 Potentially vulnerable (2:1.15.1-0ubuntu2.11)
Trisquel 7.0
belenos-updates/main

xorg-server-lts-utopic

1.16.0 Potentially vulnerable (2:1.16.0-1ubuntu1.2~trusty2)
Trisquel 7.0
belenos-updates/main

xorg-server-lts-vivid

1.17.1 Potentially vulnerable (2:1.17.1-0ubuntu3.1~trusty1.1)
Trisquel 7.0
belenos-updates/main

xorg-server-lts-wily

1.17.2 Potentially vulnerable (2:1.17.2-1ubuntu9.1~trusty1)
Trisquel 7.0
belenos-updates/main

xorg-server-lts-xenial

1.18.3 Potentially vulnerable (2:1.18.3-1ubuntu2.3~trusty4)
Trisquel 8.0
flidas-updates/main

xorg-server

1.18.4 Potentially vulnerable (2:1.18.4-0ubuntu0.12)
Trisquel 8.0
flidas/main

xorg-server

1.18.3 Potentially vulnerable (2:1.18.3-1ubuntu2)
Trisquel 8.0
flidas-updates/main

xorg-server-hwe-16.04

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4.1~16.04.6)
Trisquel 9.0
etiona/main

xorg-server

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4)
Trisquel 9.0
etiona-updates/main

xorg-server

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4.9)
Trisquel 9.0
etiona-updates/main

xorg-server-hwe-18.04

1.20.8 Potentially vulnerable (2:1.20.8-2ubuntu2.2~18.04.5)
Ubuntu 14.04
trusty/main

xorg-server

1.15.1 Potentially vulnerable (2:1.15.1-0ubuntu2)
Ubuntu 14.04
trusty-updates/main

xorg-server

1.15.1 Potentially vulnerable (2:1.15.1-0ubuntu2.11)
Ubuntu 14.04
trusty-updates/main

xorg-server-lts-utopic

1.16.0 Potentially vulnerable (2:1.16.0-1ubuntu1.2~trusty2)
Ubuntu 14.04
trusty-updates/main

xorg-server-lts-vivid

1.17.1 Potentially vulnerable (2:1.17.1-0ubuntu3.1~trusty1.1)
Ubuntu 14.04
trusty-updates/main

xorg-server-lts-wily

1.17.2 Potentially vulnerable (2:1.17.2-1ubuntu9.1~trusty1)
Ubuntu 14.04
trusty-updates/main

xorg-server-lts-xenial

1.18.3 Potentially vulnerable (2:1.18.3-1ubuntu2.3~trusty4)
Ubuntu 16.04
xenial-updates/main

xorg-server

1.18.4 Potentially vulnerable (2:1.18.4-0ubuntu0.12)
Ubuntu 16.04
xenial/main

xorg-server

1.18.3 Potentially vulnerable (2:1.18.3-1ubuntu2)
Ubuntu 16.04
xenial-updates/main

xorg-server-hwe-16.04

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4.1~16.04.6)
Ubuntu 18.04
bionic/main

xorg-server

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4)
Ubuntu 18.04
bionic-updates/main

xorg-server

1.19.6 Potentially vulnerable (2:1.19.6-1ubuntu4.9)
Ubuntu 18.04
bionic-updates/main

xorg-server-hwe-18.04

1.20.8 Potentially vulnerable (2:1.20.8-2ubuntu2.2~18.04.5)
Ubuntu 20.04
focal-updates/main

xorg-server

1.20.9 Potentially vulnerable (2:1.20.9-2ubuntu1.2~20.04.2)
Ubuntu 20.04
focal/main

xorg-server

1.20.8 Potentially vulnerable (2:1.20.8-2ubuntu2)
Ubuntu 20.10
groovy-updates/main

xorg-server

1.20.9 Potentially vulnerable (2:1.20.9-2ubuntu1.3)
Ubuntu 20.10
groovy/main

xorg-server

1.20.9 Potentially vulnerable (2:1.20.9-2ubuntu1)
Ubuntu 21.04
hirsute/main

xorg-server

1.20.11 (2:1.20.11-1ubuntu1)
Ubuntu 21.04
hirsute-updates/main

xorg-server

1.20.11 (2:1.20.11-1ubuntu1.1)

xorg-server

1.20.12 (1.20.12_1)

xorg-server-common

1.20.12 (1.20.12_1)

xorg-server-devel

1.20.12 (1.20.12_1)

xorg-server-xdmx

1.20.12 (1.20.12_1)

xorg-server-xephyr

1.20.12 (1.20.12_1)

xorg-server-xnest

1.20.12 (1.20.12_1)

xorg-server-xvfb

1.20.12 (1.20.12_1)

X.Org Server

1.20.12